AntiCheat bugs

Discussion in 'Declined issues' started by Matan Cohen, Feb 21, 2019.

Thread Status:
Not open for further replies.
  1. Matan Cohen

    Matan Cohen Active Member

    Messages:
    7
    IShockk950
    Invader
    Basically the anticheat has been bugging for me and my faction members greatly since its implementation again. I'm personally on 1.8.9 with labymod but I know that people with other versions are having similar issues.

    -"stand still bug": the anticheat will randomly glitch you into standing still server side while you are actually moving around client side. It is very common and very annoying. The only way to fix it is to 'resync' with your body by teleporting somewhere or logging out. one way that it can be incredibly annoying is if you are building a 1x1x256 high tower by jumping up and placing blocks. You can actually suffocate yourself and you are forced to teleport somewhere else.

    -"noreg in pvp bug": this bug is actually gamebreaking in the sense that if it happens you cant pvp. It has occurred to me and my friends a couple of times since yesterday. Basically there is a random situation in which you cannot hit anyone while they can freely hit you. It happened to me personally once but I havent pvp'd since, I just know it exists.
     
  2. Dreamwreath_

    Dreamwreath_ Well-Known Member

    Messages:
    108
    DreamingOfTrees
    God
    There is also the bug that kicks you while in pvp, but I think that was fixed.
     
  3. Jetpuffed

    Jetpuffed Manager

    Messages:
    1,266
    Jetpuffed
    Manager
    First one, use something higher than 1.8.

    Second, that's because you're going over the violation level where it cancels hits it believes to be invalid.
     
  4. Matan Cohen

    Matan Cohen Active Member

    Messages:
    7
    IShockk950
    Invader
    over the violation level? I click like 8-10CPS and once the glitch happens I cant even hit anyone back for minutes.

    The stand still bug happened to all of my other friends (but admittedly more to me) and they use different versions. I could use a different version but up until now 1.8.9 has been completely fine for me on the server.
     
  5. shaqs_burritos

    shaqs_burritos Well-Known Member

    Messages:
    401
    shaqs_burritos
    God
    If you use labymod, use 1.12.2 it works faster and is generally less glitchy.
     
  6. swat243

    swat243 Banned

    Messages:
    143
    swat255p
    Member
    The bugs are an enrichment for us all. Bugcist !
     
Thread Status:
Not open for further replies.